# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TestCICD' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TestCICD
  pod 'FirebaseAnalytics'

  target 'TestCICDTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'TestCICDUITests' do
    # Pods for testing
  end

end
